package com.sd.business.entity.in.vo;

import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;
import java.util.Date;

@Getter
@Setter
public class PurchaseWarehousingVo {
    /**
     * 入库时间
     */
    private Date outboundTime;

    /**
     * 采购单号
     */
    private String purchaseCode;

    /**
     * 入库单号
     */
    private String outboundCode;

    /**
     * 仓库名称
     */
    private String warehouseName;

    /**
     * 供应商名称
     */
    private String supplierName;

    /**
     * 品号
     */
    private String bomSpecCode;

    /**
     * 品名
     */
    private String bomSpecName;

    /**
     * 入库数量
     */
    private BigDecimal outboundQuantity;

    /**
     * 单位
     */
    private String bomSpecUnit;

    /**
     * 含税单价
     */
    private BigDecimal outboundUnitPrice;

}
