package com.sd.business.entity.production.po;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.common.core.domain.BasePo;
import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;

/**
 * <p>
 * 生产任务
 * </p>
 *
 * @author
 * @since 2023-10-05
 */
@Getter
@Setter
@TableName("production_cost")
public class ProductionCost extends BasePo {

    /**
     * 订单id
     */
    private Long orderId;

    /**
     * bom规格id
     */
    private Long bomSpecId;

    /**
     * 数量
     */
    private BigDecimal quantity;
}
